﻿using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ListViewSample.BusinessObjects
{
    public class EmployeeInfo
    {
        public EmployeeInfo(List<CustomerInfo> customers, int group)
        {
            Customers = new ObservableCollection<CustomerInfo>(customers);
            Group = group;
        }

        private int _group;
        public int Group
        {
            get { return _group; }
            set { _group = value; }
        }


        private ObservableCollection<CustomerInfo> _customers;
        public ObservableCollection<CustomerInfo> Customers
        {
            get { return _customers; }
            set { _customers = value; }
        }

    }
}
