﻿using ListViewSample.BusinessObjects;
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ListViewSample.ViewModels
{
    public class ListViewModel
    {

        public ListViewModel()
        {
            var customers = new List<CustomerInfo>();

            customers.Add(new CustomerInfo("Test customer 1", "Bristol"));
            customers.Add(new CustomerInfo("Test customer 2", "Bristol"));
            customers.Add(new CustomerInfo("Test customer 3", "Bristol"));
            customers.Add(new CustomerInfo("Test customer 4", "Bristol"));
            customers.Add(new CustomerInfo("Test customer 5", "Bristol"));
            customers.Add(new CustomerInfo("Test customer 6", "Bristol"));
            customers.Add(new CustomerInfo("Test customer 7", "Bath"));
            customers.Add(new CustomerInfo("Test customer 8", "Bath"));
            customers.Add(new CustomerInfo("Test customer 9", "Weston"));
            customers.Add(new CustomerInfo("Test customer 10", "Weston"));
            customers.Add(new CustomerInfo("Test customer 11", "Exeter"));
            customers.Add(new CustomerInfo("Test customer 12", "Exeter"));
            customers.Add(new CustomerInfo("Test customer 13", "Torquay"));
            customers.Add(new CustomerInfo("Test customer 14", "Exemouth"));
            customers.Add(new CustomerInfo("Test customer 15", "Plymouth"));
            customers.Add(new CustomerInfo("Test customer 16", "Newton"));
            customers.Add(new CustomerInfo("Test customer 17", "Barnstaple"));
            customers.Add(new CustomerInfo("Test customer 18", "Sidmouth"));
            customers.Add(new CustomerInfo("Test customer 19", "Bornemout"));
            customers.Add(new CustomerInfo("Test customer 20", "Dorchester"));
            customers.Add(new CustomerInfo("Test customer 20", "Poole"));
            customers.Add(new CustomerInfo("Test customer 21", "Poole"));
            customers.Add(new CustomerInfo("Test customer 22", "Bridport"));
            customers.Add(new CustomerInfo("Test customer 23", "Weymoth"));
            customers.Add(new CustomerInfo("Test customer 24", "Gloucester"));
            customers.Add(new CustomerInfo("Test customer 25", "Cheltenham"));
            customers.Add(new CustomerInfo("Test customer 26", "Cheltenham"));
            customers.Add(new CustomerInfo("Test customer 27", "Cirencester"));
            customers.Add(new CustomerInfo("Test customer 28", "Cmwbrn"));
            customers.Add(new CustomerInfo("Test customer 29", "Newport"));
            customers.Add(new CustomerInfo("Test customer 30", "Newport"));
            customers.Add(new CustomerInfo("Test customer 31", "Hereford"));
            customers.Add(new CustomerInfo("Test customer 32", "Ross on Wye"));
            customers.Add(new CustomerInfo("Test customer 33", "Hereford"));
            customers.Add(new CustomerInfo("Test customer 34", "Worcester"));
            customers.Add(new CustomerInfo("Test customer 35", "Hereford"));
            customers.Add(new CustomerInfo("Test customer 36", "Ross on Wye"));
            customers.Add(new CustomerInfo("Test customer 37", "Hereford"));
            customers.Add(new CustomerInfo("Test customer 38", "Worcester"));
            customers.Add(new CustomerInfo("Test customer 39", "Worcester"));

            var customerGroup = new EmployeeInfo(customers, 0);
            var customerGroup1 = new EmployeeInfo(customers, 1);

            CustomerGroups = new ObservableCollection<EmployeeInfo>()
            {
                customerGroup,
                customerGroup1
            };
        }

        private ObservableCollection<EmployeeInfo> _customerGroups;
        public ObservableCollection<EmployeeInfo> CustomerGroups
        {
            get { return _customerGroups; }
            set { _customerGroups = value; }
        }
    }
}
